[Setting]
Language2=German
CaptureType2=1
ColorPickerMode=0
SaveFormat=3
EditorColorPaletteType=1
FirstRun=2290
CheckUpdate=0
AutoSaveText2=%y-%m-%d %h %n %s
UseAutoSave=0
AutoSaveFolder=
ExternalProgramPath=
ExternalProgramParameter=
OpenEditorWhenStart=0
EditorCenterImage=0
CloseWithoutAsk=1
BackgroundGrid=0
BackgroundColor=-16777204
CropNewImage=0
ClassicEditor=0
DualCapture=1
CaptureSound=0
ShowCursor=0
HideEditor=1
AlwaysCopyClipboard=1
ScrollCapture=1
ShowMagnifier=1
ScrollDelay=100
MagnifierZoomScale=5
MagnifierScale=2
PenWidth=2
PenColor=255
FixedRectWidth=320
FixedRectHeight=240
LeftColor=0
RightColor=16777215
ToolPenWidth=2
ToolShapeType=1
ToolEraseType=1
ToolFontName=0
ToolFontSize=8
ToolFontBold=0
ToolFontItalic=0
ToolFontUnderline=0
ToolFonFill=0
ToolFontSmooth=0
ToolFontColor=0
ToolFontFillColor=65535
ShowArrowStart=1
ShowArrowEnd=0
ArrowStartIndex=0
ArrowEndIndex=2
ArrowOutline=0
[HotKeys]
FullScreenCapture=11099
ActiveWindowCapture=12139
ControlCapture=11099
SelectCapture=11139
FixedRectCapture=11099
FreeHandCapture=11099
LastCapture=22139
Editor=11100
ColorPickerTool=22099
MagnifierTool=22099
RulerTool=22099
CrossHairTool=22099
DrawPenTool=22099
ProtractorTool=22099
PaletteTool=22099
[FTP]
HostName=
RemotePath=
PassiveMode=0
Port=21
User=anonymous
Password=
OpenWebbrowser=0
CopyClipboard=0
CopyClipboardAddress=
[Placement]
Maximized=0
Left=472
Top=300
Width=1015
Height=690
[Agreement]
UserAgreeLicence=1
